#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-CB6uRixj1Cl4cEGpuGPJkr
key:                  postgrest-10.0.0-CB6uRixj1Cl4cEGpuGPJkr
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  ff0d5144efb1df09fc6d8e993a1c8e4b
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-CB6uRixj1Cl4cEGpuGPJkr
depends:
    HTTP-4000.4.1-Kw9azII7WOg5VgLAHgKNVj
    Ranged-sets-0.4.0-5PZSUaL5REy7favLLQmrC4
    aeson-2.1.2.1-6T3arzxZmxGLR0VNwk73dB
    auto-update-0.1.6-Jxamkg3KnhKHFtFoNT4WOW base-4.16.4.0
    base64-bytestring-1.2.1.0-7gjML5zkOgS4CJGZYNzLR9
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-6njWxjerTHa1UxnauQh5c6
    cassava-0.5.3.2-5ozuy9sysOw6ed05oozkMM
    configurator-pg-0.2.9-ETMBtxJwajcBVbVeyIoTJi containers-0.6.5.1
    contravariant-extras-0.3.5.4-KQODmY3btn6QQJWMypRoY
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5 directory-1.3.6.2
    either-5.0.2-6p5gAAm87MFHfHElcvOcFg
    gitrev-1.3.1-9lQGgHpaqCODNpyMdeEqev
    hasql-1.5.0.4-APjSK5ZGHaa8ZVdineO2gX
    hasql-dynamic-statements-0.3.1.1-KdZ3fFAVqQO809xihnD2GL
    hasql-notifications-0.2.0.4-IBBbHDXh8Gm1jhwULGixH8
    hasql-pool-0.5.2.2-9RRT9v9FdLs85WwVJB4oBJ
    hasql-transaction-1.0.1.1-9Yu7vWk6TDJt0jQN649rt
    heredoc-0.2.0.0-D3AW9S2AOKs91e3wqBbhAD
    http-types-0.12.4-1L1OgfMGc2W7Nfzsv4RpMF
    insert-ordered-containers-0.2.5.3-S4iXFaM56XIz6dAKxcppl
    interpolatedstring-perl6-1.0.2-JVciDdtUsj9Mwfgq7ptSc
    jose-0.10-cBZzu1GQN8KjtUYUYnTNF lens-5.2.3-7KIPe29YDsM72AVahiJlyf
    lens-aeson-1.2.3-99pIlPCzZbbAUe7zpkKQXU mtl-2.2.2
    network-3.1.4.0-9GJKuf6EY6MAL0cwpbhHGu
    network-uri-2.6.4.2-JxtKuBNwJfpGNF7uD47SCT
    optparse-applicative-0.17.1.0-AgMeQrX7nmlDOnX2xcegDb
    parsec-3.1.15.0 protolude-0.3.4-1J6m5AwiuqN9CEYTHS338T
    regex-tdfa-1.3.2.2-7CRoAV8RCYTD5cbbr6T8mH
    retry-0.9.3.1-6F0OtoWRUBxHNzsEXMiZqu
    scientific-0.3.7.0-E54j5jp9j9XA8rATol4HF1
    swagger2-2.8.9-2wPJ6ZYCNbBHiISHUc4tA text-1.2.5.0 time-1.11.1.1
    unix-2.7.2.2 unordered-containers-0.2.20-EKpOBluUqpuDOTuVUTImll
    vault-0.3.1.5-9gIJSvY5CgU3LwMjycX5Kq
    vector-0.13.1.0-6G7HaD4XqvmDrN5OhcYDtS
    wai-3.2.4-ANZD32r1nfA59aypXbDlil
    wai-cors-0.2.7-IxOxunW7cHA5ymjhDO2TIy
    wai-extra-3.1.15-BbHlmh84fBA8XWSLIC6oPv
    wai-logger-2.5.0-BWW7C2t5td8I4ZWSfPDnry
    warp-3.3.30-6txOlmpjMX9FlmlLjigIE0

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

